@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800&display=swap');
@import url('_vendor/node_modules/bootstrap/dist/css/bootstrap.min.css');
@import url('_vendor/node_modules/bootstrap-icons/font/bootstrap-icons.css');

body {

    font-family: 'Inter', sans-serif;
}

img {
    aspect-ratio: auto !important;
}

input {
    background: rgba(0, 0, 0, 0.05) !important;
    border: 0 !important;
}

/* colors */

.bg-blur {
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    background-color: rgb(255 255 255 / 0.85);
    outline: rgb(0, 0, 0, 0.05) solid 1px !important
}

.bg-primary {
    background-color: rgb(220, 53, 69) !important;
}

.py-6 {
    padding-top: 4rem!important;
    padding-bottom: 4rem!important;
}

.card {
    border-color: rgb(0, 0, 0, 0.05) !important;
}

.border-primary-light {
    border-color: rgb(220, 53, 69) !important;
}

/* text */

.text-accent {
    color: rgb(220, 53, 69) !important;
}

.text-primary {
    color: rgb(220, 53, 69) !important;
}


/* buttons */

.btn-whats {
    background-color: rgb(4, 236, 100) !important;
    border-color: rgb(4, 236, 100) !important;
    color: rgb(1, 69, 29) !important;
}

.btn-whats:hover {
    background-color: rgb(1, 95, 40) !important;
    border-color: rgb(1, 95, 40) !important;
    color: rgb(4, 236, 100) !important;
}   